Mise à jour CRITIQUE de sécurité : Sortie de SPIP 3.1.10 et SPIP 3.2.4

8 avril 2019 | [fr]L'équipe de SPIP-Contrib[en]SPIP-Contrib's Team
Une faille CRITIQUE a été découverte récemment sous SPIP, permettant l'exécution de code arbitraire par les visiteurs identifiés. Elle touche les versions SPIP 3.1 inférieure à la 3.1.10. et les versions SPIP 3.2. inférieures à la version 3.2.4 et impacte tous les sites utilisant ces versions. Les (...)
 Site référencé:  SPIP-Contrib

SPIP-Contrib 

Aide-mémoire à l'attention des rédacteurs pour SPIP 3.1
26/10/2021
Guide « Rédiger avec SPIP 3.1 »
14/10/2021
SPIP 4.0 tout simplement !
9/07/2021
Ô joie ! C'est SPIP 4.0.0-beta
3/06/2021
Ô mega ! c'est SPIP 4.0 alpha
3/05/2021
Sortie de la version de maintenance SPIP 3.2.11
26/03/2021
CMS